
.well-control-page .light-green{
	margin-bottom: 0;
	margin-top: 2%;
    /*margin-top: 5%;*/
}


 .youTubePlayer iframe{
     width: 100% !important;
}
 .youtube-video-wrap.initialized{
     width: 100% !important;
}
 .youtube-video-parent{
     width: 100%;
}
 .ytvideo-thumb-parent .video-play-icon{
     opacity: 0;
}

 .Learn-From-Others-Grid{
     display: none;
}
 .well-control-hero{
     background-color: #F1FBFA;
}
 .rect-callout{
     text-align: center;
     border-radius: 15px;
}
 .rect-callout.first{
     border: 4px solid #85C69C;
     border-top: 34px solid #85C69C;
}
 .rect-callout .text-sec span{
     font-weight: 900;
}
 .rect-callout.first .text-sec span{
     color: #85C69C;
}
 .rect-callout.second{
     border: 4px solid #F86D4C;
     border-top: 34px solid #F86D4C;
}
 .rect-callout.second .text-sec span{
     color: #F86D4C;
}
 .rect-callout.third{
     border: 4px solid #33ACA2;
     border-top: 34px solid #33ACA2;
}
 .rect-callout.third .text-sec span{
     color: #33ACA2;
}

.shareher-story:after {
     content: "";
     background-image: url(/content/dam/open-digital/breaktheasthmacycle/en/play-icon.png);
     position: absolute;
     top: 40%;
     width: 11%;
     height: 19%;
     left: 0;
     right: 0;
     background-repeat: no-repeat;
     margin: 0 auto;
     background-size: contain;
}


/*############################### Media Query for Mobile Starts ##########################*/
 @media only screen and (max-width: 767px) {


     .wellcontrol-herotext {
         padding-bottom: 35px;
    }

   .quick-relief-section .treatment-plan p{
       font-weight:800;
   }


     .wellcontrol-herotext h2.sub-headline{
         text-align: left;
         margin-top: 28px;
         font-size: 30px;
         line-height: 44px;
         width: 101%;
    }
     .well-controlled-image img{
         max-width: 80%;
    }
     .well-controlled-image.bg-mint-grad{
         background: linear-gradient(to left, #33ACA2 75%, #F1FBFA 40%);
    }
     .well-controlled-grid .row{
         display: flex;
         flex-direction: column-reverse;
    }
     .wellcontrol-herotext h2.sub-headline .cyan {
         font-size: 36px;
    }
     .body-copy.quick-relief-section {
         margin-top: 40px;
    }
     .quick-relief-grid {
         margin-top: 30px;
         margin-bottom: 13px;
    }
     .rect-callout.first{
         border-top: 13px solid #85C69C;
    }
     .rect-callout.second{
         border-top: 13px solid #F86D4C;
    }
     .rect-callout.third{
         border-top: 13px solid #33ACA2;
    }
     .rect-callout .image-sec{
         margin-top: 21px;
         margin-bottom: 21px;
    }
     .you-have-text p, .rect-callout .text-sec p{
         font-size: 20px;
         line-height: 28px;
    }
     .rect-callout{
      margin-bottom: 40px;
         border-radius: 5px;
    }
     .rect-callout .image-sec img{
         width: 50%;
         max-width: 50px;
    }
     .rect-callout .text-sec{
        margin: 0px 28px 33px 28px;
    }
     p.show-you-text{
         font-size: 20px;
    }

     .video-section{
         margin-top: 40px;
         margin-bottom: 50px;
    }
     .not-controlled-sec .left-img{
         text-align: center;
    }
     .not-controlled-sec .left-img img{
         width: 37%;
    }
     .not-controlled-sec{
         margin: 50px 0 52px 0;
    }
     .impairment-sec{
         display: flex;
         flex-direction: column-reverse;
         margin-bottom: 0px;
         margin-top: 60px;
    }
     .impairment-sec h2.sub-headline{
         font-size: 20px;
         line-height: 26px;
         max-width: 90%;
         margin-left: auto;
         margin-right: auto;
         margin-top: 0;
         margin-bottom: 40px;
    }
     .impairment-sec .wrong-tick-mark li{
         padding-bottom: 8px;
    }
     .impairment-sec .right-image{
         text-align: center;
    }
     .impairment-sec .right-image img{
         width: 33%;
         margin-bottom: 16px;
    }
     .impairment-sec .callout-sec{
         margin-top: 35px;
         margin-bottom: -13px;
    }
     p.not-intended-sec{
         margin-top: 58px;

    }
     .frequent-text{
         text-align: center;
    }
     .Learn-From-Others {
         margin-top: 0px;
    }
     .well-control-page .patient-quote-sec{
         padding-top: 40px;
         padding-bottom: 30px;
    }
     .Learn-From-Others-Grid{
         margin-top: 30px;
    }
     .Avoidance-Grid .row{
         display: flex;
         flex-direction: column-reverse;
    }
     .patient-quote-grid.myth-sec-second .row{
         display: initial;
    }
     .myth-text {
         margin-top: 40px;
         margin-bottom: 40px;
    }
     .Break-cycle-sec{
         margin-bottom: 60px;
             margin-top: 20px;
    }
     .Break-cycle-sec h2.sub-headline{
         padding-left: 35px;
         padding-right: 35px;
    }
     .Break-cycle-sec .right-image{
         text-align: center;
    }
     .Break-cycle-sec .right-image img{
         max-width: 160px;
         margin-bottom: 10px;
    }
     .Break-cycle-sec .left-text{
         text-align: center;
    }
     .well-control-page .survey-container .html-asset-container{
         margin-top: 30px;
         margin-bottom: 20px;
    }




}
 @media only screen and (min-width: 320px) and (max-width: 374px) {
     .wellcontrol-herotext h2.sub-headline{
         font-size: 26px;
         line-height: 40px;
    }
     .wellcontrol-herotext h2.sub-headline .cyan {
         font-size: 29px;
    }
}
/*############################### Media Query for Desktop and iPad Starts ###############################*/
 @media only screen and (min-width: 768px) {
     h2.sub-headline.asthma-fact-text-size {
    font-size: min(2.75vw, 32px);
    line-height: 1.3;
    margin-bottom: 30px;
}
     .wellcontrol-herotext{
         max-width: 610px;
         width: 80%;
    }


.video-section.help-cycle{
    margin-top: 6%;
    margin-bottom: 6%;
}



        .treatment-plan p{
    font-family: lato, sans-serif;
    font-weight: 800;
    font-size: min(1.75vw, 26px);
    line-height: 1.2;
            }

     .well-controlled-image img{
         max-width: 739px;
         padding-top: 9%;
    }
     .you-have-text{
         max-width: 810px;
         margin: 0 auto;
         width: 80%;
    }
     .quick-relief-grid .col-sm-4{
         padding-left: 15px;
         padding-right: 15px;
    }
     .quick-relief-grid{
         margin-top: 3.5%;
         margin-bottom: 4%;
    }
     .body-copy.quick-relief-section{
         margin-top: 4.2%;
    }
     .video-section{
         margin-top: 3%;
         margin-bottom: 5%;
    }
     .rect-callout .image-sec img{
         width: 30%;
         max-width: 90px;
    }
     .rect-callout .text-sec{
         margin: 0px 10% 14% 10%;
    }
     .rect-callout.second .text-sec{
         margin: 0px 17% 14% 17%;
    }
     .rect-callout.third .text-sec{
         margin: 0px 21% 14% 21%;
    }
     .treatment-plan{
         max-width: 1144px;
         margin: 0 auto 0;
         width: 85%;
    }
     .not-controlled-sec{
         margin: 7.5% 16% 5% 9%;
    }
     .not-controlled-sec .left-img{
         width: 40%;
    }
     .not-controlled-sec .left-img img{
         max-width: 264px;
         width: 70%;
    }
     .not-controlled-sec .right-text{
         width: 60%;
    }
     .rect-callout .image-sec{
         margin-top: 11%;
         margin-bottom: 11%;
    }
     .Learn-From-Others {
         margin-top: 0%;
    }
     .myth-text{
         max-width: 880px;
         width: 75%;
         margin-left: auto;
         margin-right: auto;
         margin-top: 6%;
         margin-bottom: 6%;
    }
     .patient-quote-grid.myth-sec-second .column-1{
         margin-right: 0%;
         width: auto;
    }
     .patient-quote-grid.myth-sec-second .column-2{
         margin-left: -5%;
         width: 80%;
    }
     .myth-sec-second .Rectangle-sec{
         padding: 9% 12%;
    }
     .myth-sec-third .Rectangle-sec{
         padding: 7% 12%;
    }
     .symptoms-text h3.sub-text, .avoid-people-text h3.sub-text, .accurate-text h3.sub-text {
         margin-top: 0;
         margin-bottom: 0;
    }
     .Learn-From-Others-Grid{
         margin-top: 5%;
         margin-bottom: 5.3%;
    }
     .Avoidance-Grid{
         margin-top: 5.7%;
         margin-bottom: 5.4%;
    }
     .severe-sec-grid{
         margin-top: 5.7%;
         margin-bottom: 5.4%;
    }
     .impairment-sec{
         margin: 3.5% 0% 0% 9%;
    }
     .impairment-sec .left-text h2.sub-headline{
         font-size: 32px;
         font-size: min(2vw, 32px);
         line-height: 1.3;
         max-width: 640px;
    }

.questions-sec{
padding-right: 10%;

}
     .impairment-sec .wrong-tick-mark{
         width: 101%;
    }
     .impairment-sec .left-text{
         width: 70%;
         padding-right: 10%;
    }
     .impairment-sec .right-image{
         width: 30%;
         margin-top: 4%;
         text-align: right;
    }
     .impairment-sec .right-image img{
         max-width: 264px;
         width: 75%;
    }
     p.not-intended-sec{
         margin-top: 8%;
    }
     .Break-cycle-sec{
         margin-top: 1%;
         margin-bottom: 6%;
    }
     .Break-cycle-sec h2.sub-headline{
         margin-top: 0;
    }
     .Break-cycle-sec .left-text{
         width: 70%;
         padding-right: 10%;
    }
     .Break-cycle-sec .right-image{
         width: 30%;
         text-align: right;
    }
     .Break-cycle-sec .right-image img{
         max-width: 350px;
         width: 90%;
    }
     .well-control-page .survey-container .html-asset-container{
         margin-top: 3%;
         margin-bottom: 3%;
    }
}

/*--------------------------------------------------------------------------*/
div#ashthma-fact-women .flex-desktop .row {
    display: block;
}

/*.asthma-fact-black-women
{
    width: 100%;
    max-width: 1565px;
}*/
div#ashthma-fact-women .suggestion-sec-text {
   /*max-width: 660px;
    width: 100%;*/
    margin-top: 30px;
    margin-left:15%;
}

div#ashthma-fact-women p.help-text.sc4{
position: absolute;
    right: 85px;
    bottom: 30px;
    font-size: 18px;
    line-height: 26px;
}
div#ashthma-fact-women .inhaler-image-sec img {
    max-width: 600px;
    width: 90% !important;
    margin-bottom: 10%;
    margin-top: -17%;
}
div#ashthma-fact-women .inhaler-grid {
    margin-top: 9.6%;
}


@media (max-width:767px){
    div#ashthma-fact-women .suggestion-sec-text {
    margin-left: 0%;
}

    div#ashthma-fact-women .inhaler-image-sec img {
    margin-bottom: 0%;
    }
    div#ashthma-fact-women p.help-text.sc4 {
    position: unset;   
    font-size: 12px;
    line-height: 15px;
}
div#ashthma-fact-women .bg-mint-grad {
    padding-bottom: 12%;
    background: linear-gradient(to right, #33aca2 75%, #fff 40%) !important;
}
div#ashthma-fact-women .new-image.inhaler-image-sec.bg-mint-grad {
    text-align: right !important;
}
div#ashthma-fact-women .inhaler-grid {
    margin: 0 35px;
}
div#ashthma-fact-women .inhaler-image-sec img {
    max-width: 89%;
    margin-top: -35px;
}
.asthma-fact-black-women h2.sub-headline {
    text-align: left;
}
.asthma-fact-black-women .suggestion-sec-text.margin-bottom-20px.mobile-padding {
    padding: 0;
}
.asthma-fact-black-women .border-span {
    margin: inherit;
}
div#ashthma-fact-women {
    margin-top: 60px;
}
}
@media (min-width:768px) and (max-width:1023px){
     div#ashthma-fact-women .suggestion-sec-text {
    margin-left: 0%;
    margin-top:-70px;
}
    div#ashthma-fact-women .suggestion-sec-text {
    width: 100%;
}
    div#ashthma-fact-women p.help-text.sc4 {
    right: 34px;
    bottom: -5px;
    font-size: 10px;
    }
}
@media (min-width:1024px) and (max-width:1298px){
         div#ashthma-fact-women .suggestion-sec-text {
    margin-left: 0%;
}
    div#ashthma-fact-women .suggestion-sec-text {
    width: 100%;
}
    div#ashthma-fact-women p.help-text.sc4 {
    right: 50px;
    bottom: 8px;
    font-size: 10px;
    }
}
@media (min-width:1299px) and (max-width:1700px){
div#ashthma-fact-women p.help-text.sc4 {
    right: 52px;
    bottom: 20px;    
}
}

@media (max-width:767px)
{
    .well-controlled-section-custom
    {
        font-size:30px;
    }
    
}

@media (max-width:414px)
{
   h2.sub-headline.asthma-fact-text-size {
    font-size: 20px;
}

}

@media only screen and (min-width: 1700px)
{
.suggestion-sec-text {
    max-width: 669px;
    width: 100%;
}
}